<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');
	
include_once GROCERY_CRUD;

class Lancamento extends Grocery{
	
	protected $crud;
	function __construct()
	{
		parent::__construct();
		//$this->load->model('minha_conta/conta_model');
		//$this->load->model('comdono/busca_model');
	}
	
	public function view_custom()
    {
        try{
		    $this->ini_method();
		    
			$crud = new grocery_CRUD();

			$this->valida_acoes($crud);
			
			$crud->set_theme('bootstrap');
			$crud->set_table('cad_view_lancamento');
			$crud->set_subject('View Lançamento');
			
			$output = $crud->render();
			$this->_example_output($output);
			
		}catch(Exception $e){
			show_error($e->getMessage().' --- '.$e->getTraceAsString());
		}
    }
    
}